Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Bug move to right section please.
#1
Tested in 1.7 and 1.5, Both of my ps3 controller's won't let me configure the right joy stick up and down aren't registered at all, I don't think I've ever had this issue on 1.5 before. LInux posting here cause no one answered my post on the linux part of the forum. someone also should confirm if this is an issue on windows as well. please provide actual binary downloads for linux can't build 1.4 cuase my os doesn't have libglew-dev:i386 or libwxgtk3.0-dev:i386 in it's repos. both stable and unstable are unusable on linux. mint 19.1 has 1.4 in it's repos, 1.5 doesn't detect the right joy stick as it should and dose in other versions can confirm as bug apres on more then one of my pc's. please make a .deb download ppa's arn't a replacement for a real download, with a deb one can still use it on an arch system I've done it.
Reply

Sponsored links





Users browsing this thread: 1 Guest(s)